Debian Bug report logs - #728767
heat: French debconf templates translation

version graph

Package: heat; Maintainer for heat is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Julien Patriarca <leatherface@debian.org>

Date: Tue, 5 Nov 2013 09:45:06 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version heat/2013.2-4

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#728767; Package heat. (Tue, 05 Nov 2013 09:45:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Patriarca <leatherface@debian.org>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 05 Nov 2013 09:45:11 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Patriarca <leatherface@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: heat: French debconf templates translation
Date: Tue, 05 Nov 2013 10:38:47 +0100
[Message part 1 (text/plain, inline)]
Package: heat
Version: N/A
Severity: wishlist
Tags: patch l10n

*** /home/julien/traductions/po-debconf/patch-translate.txt

========================================================================
Please find attached the french debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.
========================================================================


-- System Information:
Debian Release: 7.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.10-0.bpo.3-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sun, 08 Dec 2013 03:51:09 GMT) Full text and rfc822 format available.

Notification sent to Julien Patriarca <leatherface@debian.org>:
Bug acknowledged by developer. (Sun, 08 Dec 2013 03:51:09 GMT) Full text and rfc822 format available.

Message #10 received at 728767-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 728767-close@bugs.debian.org
Subject: Bug#728767: fixed in heat 2013.2-4
Date: Sun, 08 Dec 2013 03:50:04 +0000
Source: heat
Source-Version: 2013.2-4

We believe that the bug you reported is fixed in the latest version of
heat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728767@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated heat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 08 Dec 2013 11:11:40 +0800
Source: heat
Binary: python-heat heat-common heat-engine heat-api heat-api-cfn heat-api-cloudwatch
Architecture: source all
Version: 2013.2-4
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 heat-api   - OpenStack orchestration service - ReST API
 heat-api-cfn - OpenStack orchestration service - CFN API
 heat-api-cloudwatch - OpenStack orchestration service - CloudWatch API
 heat-common - OpenStack orchestration service - common files
 heat-engine - OpenStack orchestration service - engine
 python-heat - OpenStack orchestration service - Python files
Closes: 728767 729776 729903
Changes: 
 heat (2013.2-4) unstable; urgency=medium
 .
   * Updated debconf translations, with warm thanks to:
     - French, Julien Patriarca <leatherface@debian.org> (Closes: #728767).
     - Russian, Yuri Kozlov <yuray@komyakino.ru> (Closes: #729776).
   * New debconf translation, with warm thanks to:
     - Portuguese, Américo Monteiro <a_monteiro@gmx.com> (Closes: #729903).
Checksums-Sha1: 
 4c03e8ed51741a7488a5dad7f46584d35e99ea8c 3296 heat_2013.2-4.dsc
 5160fb99dfa3053a85773c0652ff58dc63c937ab 21524 heat_2013.2-4.debian.tar.gz
 c67e1dc4190068c854dd9e73d89798f3204fb568 337116 python-heat_2013.2-4_all.deb
 13de4349883e1fe65c7994afe541c6b97b94a681 25576 heat-common_2013.2-4_all.deb
 deaa756050f1b05998e79094459e9e39acc90dcf 6504 heat-engine_2013.2-4_all.deb
 95ac83771fdfa278618502ed0bed6bb8cffb528e 6514 heat-api_2013.2-4_all.deb
 5e3f0340b894fc24428ffe74339b54d1a296f276 6602 heat-api-cfn_2013.2-4_all.deb
 e6c476e388df94246e0047d951ea4c19b79314b9 6460 heat-api-cloudwatch_2013.2-4_all.deb
Checksums-Sha256: 
 f679fdbe9858a4b4ac15541571b57c354fcce7a83e047311c621290472edd995 3296 heat_2013.2-4.dsc
 29c300265fb89e18530c91ab2d9afb034279cf54247e007c0b74d07581e82ffd 21524 heat_2013.2-4.debian.tar.gz
 faae6432271639985f60cb1f7c55bf9b56afd3ff90c42e9b4c21205ee253c731 337116 python-heat_2013.2-4_all.deb
 745ce8baaaf3fd68f3712a1818ff954b8c86aeb0c7a97ec458263b0755580b2c 25576 heat-common_2013.2-4_all.deb
 f95b1e7ebd93ab98d54161ca7ff7680e7211b2a7580dc1eb8c11d8ecc3faad9f 6504 heat-engine_2013.2-4_all.deb
 51321687a39c0fee4feb4989acf9594690e5d346ec198d7fe409051554d6a99e 6514 heat-api_2013.2-4_all.deb
 e096828a928bfcf33350183c5a770fff155b63712416a998094649ee2e7f88fa 6602 heat-api-cfn_2013.2-4_all.deb
 47d5227cb344619c9f840e8e5b0b415b18603aa885e2e454fe078365e30c33a1 6460 heat-api-cloudwatch_2013.2-4_all.deb
Files: 
 71f58af073986204abd4c6dbb635c2ee 3296 web optional heat_2013.2-4.dsc
 3c3639ccc8530c4e7ffa1503db38209e 21524 web optional heat_2013.2-4.debian.tar.gz
 342662e134a86bc8fee8bfd523765f5f 337116 python optional python-heat_2013.2-4_all.deb
 c2b484ec03ff98aae393d84f6b95adf2 25576 web optional heat-common_2013.2-4_all.deb
 ce80df0254f69b26dcdb5a9e813578fd 6504 web optional heat-engine_2013.2-4_all.deb
 d7b8dad139e605968baf5080aeca95a0 6514 web optional heat-api_2013.2-4_all.deb
 32f10bcd180c4eab327ef40ef58946ef 6602 web optional heat-api-cfn_2013.2-4_all.deb
 aff469e1c045082695f5eb452d454f1b 6460 web optional heat-api-cloudwatch_2013.2-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSo+WnAAoJENQWrRWsa0P+U38P/j7QQI85FHnW/CCgPkgKqfn7
eDaqZf24chAk48TbtgUP/gA6aW316hoUGjxm8+MgDVq0eaddxZd/aoh4icMXHiS6
9lAvvSvNBdFRZi17zDtdm6LnuclzkPx4UumlbKKBj7DPzxrucvHoN+52LgRtlL1h
tn9wVuOO8ZFYbP4uVEKGMRHj1ohrHRG9BKBRpINbRcEMunYdwG3SXpUyKMbFXhVK
FnIdWtCNCubyfpgZetlr/AYDnAIAL29/w35GpQz/tMqyTTWym3rhranSOiGZ0P/D
RkSQjZVJYcFTgFVqZFS7M7lVXwrX0WugHPNWODEL6imM8f5Hih6ga4j84LSJyHZv
W65zDSKn3BxV46TSmAmY05hz+x75xj5UvWVPWQvhqIdTB7D43hzX2nX+Z3pDzOB6
p7YfEgoAu8M+JMXxXuyAbHxVZR6cLOe6Kf8i2qtJBh6BGRYmJif7aIkWjoquOzCD
wh9JitNTUrmzAwJL+An3TOF5Z/VQd65CdDC++x34MhAf4n9XLClzapzxsCCJrhHX
N5vK16fceGh6CK/qjyCOq0uDWsnvm6QJTDcq6j+ViOjpMgMZgy2zrhlkiWJxQM/w
bQmNFtyoEBB2JWrPdl3r/wMKPSw/HtFN7KgqB9HdeGFkjovpXT2pLXMpoIhYtCwl
bdlm02YHmgiKnJMkMZah
=UvQP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Mar 2014 07:32:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:47:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.